libURL Script Error After Upgrading to LiveCode 5.02

Bob Sneidar bobs at twft.com
Fri Dec 30 13:47:00 EST 2011


Ooooh good point... What if this happens with standalones? 

Bob


On Dec 30, 2011, at 10:29 AM, Gregory Lypny wrote:

> Hi Guglielmo,
> 
> Thank you for your response.  I will do what you say while revising my app, but does it mean that the standalone will not be affected?
> 
> Gregory
> 
> 
> On Fri, Dec 30, 2011, at 1:00 PM, Guglielmo wrote:
> 
>> Yes, same behavior for me with different handlers ...
>> ... there must be an error on Livecode 5.02 ... it seems to start your
>> application before he has finished loading its own modules :(
>> 
>> If you first open Livecode 5.02, wait until Livecode is completely started
>> and then you start your application ... no problem and all work fine.
>> 
>> Hope this help,
>> 
>> Guglielmo
> 
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode





More information about the Use-livecode mailing list